body { margin:0px; background-color:#edf4e3; background-image:url(../Resources/balken_oben.gif); background-position:center top; background-repeat:repeat-x; background-attachment:fixed; height:100% }
html { height:100% }
a:link { color:#0046c8; text-decoration:none }
a:visited { color:#000; font-weight:bold; text-decoration:none }
a:hover { color:#0046c8; font-weight:bold; text-decoration:underline }
a:active { color:#0046c8; font-weight:bold; text-decoration:none }
#headerAlt a:hover { color:#94d601; text-decoration:underline }
#one a:link { color:#0046c8; text-decoration:underline }
#one a:visited { color:#0046c8 }
#one a:hover { color:#fff; font-weight:bold; text-decoration:none }
#one a:active { color:#edf4e3; text-decoration:none; text-transform:uppercase; font-variant:normal }
#PageDiv { position:relative; width:90%; min-height:100%; max-width:1200px; margin:auto }
#headerAltWrapper { width:100%; z-index:0; float:left; margin:20px auto auto }
#headerAlt { height:81.21%; z-index:0; padding:14px; background-color:#fff; box-shadow:0px 1px 6px rgba(0,0,0,0.50) }
#logoWrapper1 { width:297px; height:79px; z-index:0; float:left; margin-left:5px }
#GerontotradeLogo { left:0px; top:0px; width:294px; height:82px; overflow:hidden }
#ButtonTracking1 { left:1022px; top:0px; width:150px; height:23px; vertical-align:sub; overflow:hidden }
#navigation1 { z-index:0; float:right; margin-top:0px; height:auto; overflow:visible; position:relative }
#item5 { width:116px; float:right }
#item6 { float:right }
#sidebarWrapperAlt1 { width:100%; z-index:0; float:left; margin:20px auto auto; background-color:#fff; box-shadow:0px 1px 6px rgba(0,0,0,0.50) }
#sidebarLeft2 { width:62.67%; z-index:0; float:left; padding:14px }
#Korperdrucksensor { left:0px; top:56px; width:220px; height:274px; float:left; margin-right:9px }
#Sensorleiste { left:495px; top:134px; width:257px; height:136px; float:right }
#pdficon2 { left:229px; top:258px; width:32px; height:32px; vertical-align:sub; overflow:hidden }
#Sitzsensor { left:0px; top:331px; width:223px; height:139px; float:left; margin-right:9px }
#Pflegebett1 { left:0px; top:526px; width:223px; height:131px; margin-right:9px; overflow:hidden }
#Pflegebett2 { left:232px; top:526px; width:223px; height:131px; margin-right:9px; overflow:hidden }
#Pflegebettzusammengeklapp { left:464px; top:526px; width:223px; height:131px; margin-right:9px; overflow:hidden }
#Pflegebett-Dali { left:0px; top:671px; width:223px; height:158px; float:left; margin-right:9px }
#Funksensormatte-Anwendung { left:0px; top:909px; width:223px; height:131px; margin-right:9px; overflow:hidden }
#Funksensormatterechteckig { left:232px; top:909px; width:223px; height:131px; margin-right:9px; overflow:hidden }
#Funksensormatteoval { left:464px; top:909px; width:223px; height:131px; margin-right:9px; overflow:hidden }
#Sturzmatte1 { left:0px; top:1310px; width:178px; height:135px; margin-right:9px; overflow:hidden }
#Sturzmatte2 { left:187px; top:1310px; width:178px; height:135px; margin-right:9px; overflow:hidden }
#Sturzmatte3 { left:374px; top:1310px; width:178px; height:135px; margin-right:9px; overflow:hidden }
#Sturzmatte4 { left:561px; top:1310px; width:178px; height:135px; overflow:hidden }
#Geriatriestuhl { left:0px; top:1645px; width:223px; height:240px; float:left; margin-right:9px }
#Mulitfunktionsrollstuhl { left:0px; top:1946px; width:223px; height:240px; float:left; margin-right:9px }
#sidebarRight2 { width:28.33%; z-index:0; float:right; padding:14px 10px 14px 14px; background-color:#f1f0f0; border-left:solid #f1f0f0 1px }
#RCNWalker { left:4px; top:21px; width:336px; height:489px; float:right }
#Notruf-Uhr { left:200px; top:864px; width:140px; height:145px; float:right }
#pdficon1 { left:0px; top:1070px; width:32px; height:32px; vertical-align:sub; overflow:hidden }
#Empfanger { left:0px; top:1200px; width:169px; height:145px; float:left; margin-right:6px }
#Sender { left:200px; top:1380px; width:140px; height:145px; float:right; margin-left:6px }
#Atemsensor { left:0px; top:1645px; width:169px; height:145px; float:left; margin-right:6px }
#Gerauschmelder { left:0px; top:1870px; width:169px; height:145px; float:left; margin-right:6px }
#oneWrapper { width:100%; z-index:0; float:left; margin:auto }
#one { z-index:0; padding:14px 0px; margin-top:20px; background-color:#c3d56c; box-shadow:0px 1px 6px rgba(0,0,0,0.50) }
#fwNav1 { float:left; padding:0; margin:0; list-style:none }
#fwNav1 .fwNavItem { width:auto; position:relative; float:left; margin:0; padding:0; border-right:1px solid #969A9F; border-top:0; border-bottom:0; border-left:0 }
#fwNav1 .fwNavItem a { display:block; text-decoration:none; background:#F1F0F0; padding:3px 9px 3px 9px }
#fwNav1 .fwFirstChild { border-left:0 }
#fwNav1 .fwLastChild { border-right:0 }
#fwNav1 .fwNavItem a:hover, #fwNav1 .fwNavItem span a:hover, #fwNav1 .fwNavItem a:focus { color:#94D601; text-decoration:none }
#fwNav1 .fwNavItem a:active { color:#F1F0F0; text-decoration:none }
#fwNav1-toggle, .fwNav1-toggle-label { display:none }
.fwNav1-toggle-label { width:30px; height:30px; overflow:hidden; background-repeat:no-repeat; background-size:100% }
#fwNav1 .fwNavItem a.fwCurrent, #fwNav1 .fwNavItem a.fwCurrent:hover { display:block; color:#94D601; background:#EDF4E3; font-weight:normal }
